{
    "error_extra": null,
    "extra": {
        "tag_v3_display_gray": true
    },
    "user_type": {},
    "error": 0,
    "message": "",
    "data": {
        "display_special_gray": false,
        "consult_info": {
            "service_id": 5810096,
            "doctor_user_id": 29724660
        },
        "new_recommend_service": [
            {
                "default_price": 0,
                "double_eleven_image": "",
                "gengmei_price": 2980,
                "accept_private_msg": true,
                "service_name": "\u3010\u6b66\u6c49@\u718a\u96ef\u3011\u690d\u53d1\u9645\u7ebf",
                "gm_url": "gengmei://service?service_id=5810096&sign_points=20&has_task=0&transparent_key=rm_r63bkpbh_0&sign_task_seconds=10",
                "doctor_name": "\u718a\u96ef",
                "is_price_range": true,
                "hospital_name": "\u6b66\u6c49\u7f8e\u90fd\u533b\u7597\u7f8e\u5bb9\u95e8\u8bca\u90e8",
                "show_price_key": "0",
                "city": "\u6b66\u6c49",
                "hospital": "\u6b66\u6c49\u7f8e\u90fd\u533b\u7597\u7f8e\u5bb9\u95e8\u8bca\u90e8",
                "id": 5810096,
                "recommend_type": 1,
                "short_description": "\u5fae\u9488\u79cd\u690d\u53d1\u9645\u7ebf500\u5355\u4f4d\uff0c\u5fae\u9488\u690d\u53d1\uff0c\u8d85\u7cbe\u5bc6\u9690\u75d5\u690d\u53d1\uff0c\u7f29\u5c0f\u989d\u5934\uff0c\u8f7b\u677e\u51cf\u9f84",
                "image_header": "https://heras.igengmei.com/service/2020/05/23/ddda7d5af8-half",
                "price": 2980,
                "sell_amount": 1364,
                "message_url": "gengmei://message_chat?user_id=29724660&service_id=5810096&business_id=5810096",
                "corner_mark": {
                    "url": ""
                },
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5810096",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "name": "\u5fae\u9488\u79cd\u690d\u53d1\u9645\u7ebf500\u5355\u4f4d\uff0c\u5fae\u9488\u690d\u53d1\uff0c\u8d85\u7cbe\u5bc6\u9690\u75d5\u690d\u53d1\uff0c\u7f29\u5c0f\u989d\u5934\uff0c\u8f7b\u677e\u51cf\u9f84",
                "service_id": 5810096
            },
            {
                "default_price": 0,
                "double_eleven_image": "",
                "gengmei_price": 19600,
                "accept_private_msg": true,
                "service_name": "\u3010\u690d\u53d1\u9645\u7ebf\u3011\u3010\u79cd\u690d\u53d1\u9645\u7ebf2000\u5355\u4f4d\u3011\u3010\u5468\u5e74\u5e86\u7279\u60e0\u3011EHB\u6280\u672f/\u65e0\u75db\u65e0\u75d5/\u690d\u53d1\u9645\u7ebf",
                "gm_url": "gengmei://service?service_id=5880221&sign_points=20&has_task=0&transparent_key=rm_r63bkpbh_0&sign_task_seconds=10",
                "doctor_name": "\u6210\u90fd\u6052\u535a\u533b\u9662",
                "is_price_range": true,
                "hospital_name": "\u6210\u90fd\u6052\u535a\u533b\u9662",
                "show_price_key": "0",
                "city": "\u6210\u90fd",
                "hospital": "\u6210\u90fd\u6052\u535a\u533b\u9662",
                "id": 5880221,
                "recommend_type": 1,
                "short_description": "\u3010\u79cd\u690d\u53d1\u9645\u7ebf2000\u5355\u4f4d\u3011\u3010\u5468\u5e74\u5e86\u7279\u60e0\u3011EHB\u6280\u672f/\u65e0\u75db\u65e0\u75d5/\u690d\u53d1\u9645\u7ebf",
                "image_header": "https://heras.igengmei.com/service/2020/12/01/bf50dec357-half",
                "price": 19600,
                "sell_amount": 0,
                "message_url": "gengmei://message_chat?user_id=28196978&service_id=5880221&business_id=5880221",
                "corner_mark": {
                    "url": ""
                },
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5880221",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "name": "\u3010\u79cd\u690d\u53d1\u9645\u7ebf2000\u5355\u4f4d\u3011\u3010\u5468\u5e74\u5e86\u7279\u60e0\u3011EHB\u6280\u672f/\u65e0\u75db\u65e0\u75d5/\u690d\u53d1\u9645\u7ebf",
                "service_id": 5880221
            },
            {
                "default_price": 0,
                "double_eleven_image": "",
                "gengmei_price": 4680,
                "accept_private_msg": true,
                "service_name": "\u3010\u690d\u53d1\u9645\u7ebf\u3011\u53d1\u9645\u7ebf\u79cd\u690d \u4e0d\u5243\u53d1 \u65e0\u75d5\u79cd\u690d \u5b58\u6d3b\u738795  \u8f7b\u677e\u5e74\u8f7b20\u5c81",
                "gm_url": "gengmei://service?service_id=5791175&sign_points=20&has_task=0&transparent_key=rm_r63bkpbh_0&sign_task_seconds=10",
                "doctor_name": "\u6768\u5b50\u519b",
                "is_price_range": true,
                "hospital_name": "\u6b66\u6c49\u4e94\u6d32\u83b1\u7f8e\u6574\u5f62\u5916\u79d1\u533b\u9662",
                "show_price_key": "0",
                "city": "\u6b66\u6c49",
                "hospital": "\u6b66\u6c49\u4e94\u6d32\u83b1\u7f8e\u6574\u5f62\u5916\u79d1\u533b\u9662",
                "id": 5791175,
                "recommend_type": 1,
                "short_description": "\u53d1\u9645\u7ebf\u79cd\u690d \u4e0d\u5243\u53d1 \u65e0\u75d5\u79cd\u690d \u5b58\u6d3b\u738795  \u8f7b\u677e\u5e74\u8f7b20\u5c81",
                "image_header": "https://heras.igengmei.com/service/2020/12/01/ee140de560-half",
                "price": 4680,
                "sell_amount": 311,
                "message_url": "gengmei://message_chat?user_id=32263418&service_id=5791175&business_id=5791175",
                "corner_mark": {
                    "url": ""
                },
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5791175",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "name": "\u53d1\u9645\u7ebf\u79cd\u690d \u4e0d\u5243\u53d1 \u65e0\u75d5\u79cd\u690d \u5b58\u6d3b\u738795  \u8f7b\u677e\u5e74\u8f7b20\u5c81",
                "service_id": 5791175
            },
            {
                "default_price": 0,
                "double_eleven_image": "",
                "gengmei_price": 11,
                "accept_private_msg": true,
                "service_name": "\u3010\u6210\u90fd@\u5468\u6d2a\u661f\u3011\u690d\u53d1\u9645\u7ebf",
                "gm_url": "gengmei://service?service_id=5825492&sign_points=20&has_task=0&transparent_key=rm_r63bkpbh_0&sign_task_seconds=10",
                "doctor_name": "\u5468\u6d2a\u661f",
                "is_price_range": true,
                "hospital_name": "\u4e1d\u7f18\u690d\u53d1",
                "show_price_key": "0",
                "city": "\u6210\u90fd",
                "hospital": "\u4e1d\u7f18\u690d\u53d1",
                "id": 5825492,
                "recommend_type": 1,
                "short_description": "\u3010\u897f\u5357\u690d\u53d1\u6a21\u8303\u673a\u6784\u3011\u4eba\u6c14\u9879\u76ee\u3010\u9662\u957f\u4eb2\u8bca\u3011\u79c1\u4fe1\u4eab6\u5927\u798f\u5229 \u7f8e\u5b66\u690d\u53d1/\u7b7e\u7ea6\u690d\u53d1 \u4fee\u9970\u8138\u578b\u7f29\u5c0f\u989d\u5934\u7f8e\u4eba\u5c16",
                "image_header": "https://heras.igengmei.com/service/2020/12/04/1a6411bfe2-half",
                "price": 11,
                "sell_amount": 762,
                "message_url": "gengmei://message_chat?user_id=30757872&service_id=5825492&business_id=5825492",
                "corner_mark": {
                    "url": ""
                },
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5825492",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "name": "\u3010\u897f\u5357\u690d\u53d1\u6a21\u8303\u673a\u6784\u3011\u4eba\u6c14\u9879\u76ee\u3010\u9662\u957f\u4eb2\u8bca\u3011\u79c1\u4fe1\u4eab6\u5927\u798f\u5229 \u7f8e\u5b66\u690d\u53d1/\u7b7e\u7ea6\u690d\u53d1 \u4fee\u9970\u8138\u578b\u7f29\u5c0f\u989d\u5934\u7f8e\u4eba\u5c16",
                "service_id": 5825492
            },
            {
                "default_price": 0,
                "double_eleven_image": "",
                "gengmei_price": 8190,
                "accept_private_msg": true,
                "service_name": "\u3010\u6210\u90fd@\u5f20\u5b66\u524d\u3011\u690d\u53d1\u9645\u7ebf",
                "gm_url": "gengmei://service?service_id=5852505&sign_points=20&has_task=0&transparent_key=rm_r63bkpbh_0&sign_task_seconds=10",
                "doctor_name": "\u5f20\u5b66\u524d",
                "is_price_range": true,
                "hospital_name": "\u6210\u90fd\u6052\u7f8e\u690d\u53d1",
                "show_price_key": "0",
                "city": "\u6210\u90fd",
                "hospital": "\u6210\u90fd\u6052\u7f8e\u690d\u53d1",
                "id": 5852505,
                "recommend_type": 1,
                "short_description": "\u690d\u53d11500\u5355\u4f4d  FUE\u6280\u672f \u79c1\u4fe1\u9886\u7ea2\u5305 \u975e\u6e38\u8d70\u5750\u8bca\u4e13\u5bb6 \u7b7e\u7ea6\u79cd\u690d",
                "image_header": "https://heras.igengmei.com/service/2020/11/25/eaa183551d-half",
                "price": 8190,
                "sell_amount": 887,
                "message_url": "gengmei://message_chat?user_id=31442802&service_id=5852505&business_id=5852505",
                "corner_mark": {
                    "url": ""
                },
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5852505",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "name": "\u690d\u53d11500\u5355\u4f4d  FUE\u6280\u672f \u79c1\u4fe1\u9886\u7ea2\u5305 \u975e\u6e38\u8d70\u5750\u8bca\u4e13\u5bb6 \u7b7e\u7ea6\u79cd\u690d",
                "service_id": 5852505
            },
            {
                "default_price": 0,
                "double_eleven_image": "",
                "gengmei_price": 8999,
                "accept_private_msg": true,
                "service_name": "\u3010\u690d\u53d1\u9645\u7ebf\u3011\u3010\u79cd\u690d\u53d1\u9645\u7ebf1500\u5355\u4f4d\u3011\u3010\u5468\u5e74\u5e86\u7279\u60e0\u301125\u5e74\u4e13\u6ce8\u690d\u53d1/\u65e0\u75d5\u6280\u672f/\u7b7e\u7ea6\u79cd\u690d/\u690d\u53d1",
                "gm_url": "gengmei://service?service_id=5704931&sign_points=20&has_task=0&transparent_key=rm_r63bkpbh_0&sign_task_seconds=10",
                "doctor_name": "\u6210\u90fd\u6052\u535a\u533b\u9662",
                "is_price_range": true,
                "hospital_name": "\u6210\u90fd\u6052\u535a\u533b\u9662",
                "show_price_key": "0",
                "city": "\u6210\u90fd",
                "hospital": "\u6210\u90fd\u6052\u535a\u533b\u9662",
                "id": 5704931,
                "recommend_type": 1,
                "short_description": "\u3010\u79cd\u690d\u53d1\u9645\u7ebf1500\u5355\u4f4d\u3011\u3010\u5468\u5e74\u5e86\u7279\u60e0\u301125\u5e74\u4e13\u6ce8\u690d\u53d1/\u65e0\u75d5\u6280\u672f/\u7b7e\u7ea6\u79cd\u690d/\u690d\u53d1",
                "image_header": "https://heras.igengmei.com/service/2020/12/01/34442b2bb1-half",
                "price": 8999,
                "sell_amount": 2354,
                "message_url": "gengmei://message_chat?user_id=28196978&service_id=5704931&business_id=5704931",
                "corner_mark": {
                    "url": ""
                },
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5704931",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "name": "\u3010\u79cd\u690d\u53d1\u9645\u7ebf1500\u5355\u4f4d\u3011\u3010\u5468\u5e74\u5e86\u7279\u60e0\u301125\u5e74\u4e13\u6ce8\u690d\u53d1/\u65e0\u75d5\u6280\u672f/\u7b7e\u7ea6\u79cd\u690d/\u690d\u53d1",
                "service_id": 5704931
            }
        ],
        "related_services": [
            {
                "default_price": 0,
                "double_eleven_image": "",
                "gengmei_price": 199,
                "accept_private_msg": true,
                "service_name": "\u3010\u6b66\u6c49@\u738b\u6d77\u5cf0\u3011\u690d\u53d1\u9645\u7ebf",
                "gm_url": "gengmei://service?service_id=5825863&sign_points=20&has_task=0&transparent_key=rm_r63bkpbh_0&sign_task_seconds=10",
                "doctor_name": "\u738b\u6d77\u5cf0",
                "is_price_range": true,
                "hospital_name": "\u6b66\u6c49\u4ec1\u7231\u690d\u53d1",
                "show_price_key": "0",
                "city": "\u6b66\u6c49",
                "hospital": "\u6b66\u6c49\u4ec1\u7231\u690d\u53d1",
                "id": 5825863,
                "recommend_type": 0,
                "short_description": "\u82b1\u74e3\u5f62\u53d1\u9645\u7ebf \u5fae\u9488\u690d\u53d1500\u5355\u4f4d \u9ad8\u5b58\u6d3b \u81ea\u7136\u65e0\u75d5 \u5e74\u8f7b\u9b45\u529b \u4e00\u690d\u5c31\u6709",
                "image_header": "https://heras.igengmei.com/service/2020/11/29/c3d0f5e658-half",
                "price": 199,
                "sell_amount": 1037,
                "message_url": "gengmei://message_chat?user_id=31164072&service_id=5825863&business_id=5825863",
                "corner_mark": {
                    "url": ""
                },
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5825863",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "name": "\u82b1\u74e3\u5f62\u53d1\u9645\u7ebf \u5fae\u9488\u690d\u53d1500\u5355\u4f4d \u9ad8\u5b58\u6d3b \u81ea\u7136\u65e0\u75d5 \u5e74\u8f7b\u9b45\u529b \u4e00\u690d\u5c31\u6709",
                "service_id": 5825863
            },
            {
                "default_price": 0,
                "double_eleven_image": "",
                "gengmei_price": 1337,
                "accept_private_msg": true,
                "service_name": "\u3010\u6b66\u6c49@\u738b\u6d77\u5cf0\u3011\u517b\u53d1\u62a4\u7406",
                "gm_url": "gengmei://service?service_id=5854579&sign_points=20&has_task=0&transparent_key=rm_r63bkpbh_0&sign_task_seconds=10",
                "doctor_name": "\u738b\u6d77\u5cf0",
                "is_price_range": true,
                "hospital_name": "\u6b66\u6c49\u4ec1\u7231\u690d\u53d1",
                "show_price_key": "0",
                "city": "\u6b66\u6c49",
                "hospital": "\u6b66\u6c49\u4ec1\u7231\u690d\u53d1",
                "id": 5854579,
                "recommend_type": 0,
                "short_description": "\u5934\u90e8SPA \u79d1\u5b66\u517b\u53d1\u9632\u8131 \u76f4\u8fbe\u5934\u76ae\u57fa\u5e95\u5c42  \u8c03\u8282\u6cb9\u8102\u5e73\u8861 \u6539\u5584\u5934\u53d1\u5404\u79cd\u95ee\u9898",
                "image_header": "https://heras.igengmei.com/service/2020/11/29/35fa466f7e-half",
                "price": 1337,
                "sell_amount": 0,
                "message_url": "gengmei://message_chat?user_id=31164072&service_id=5854579&business_id=5854579",
                "corner_mark": {
                    "url": ""
                },
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5854579",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 0
                },
                "name": "\u5934\u90e8SPA \u79d1\u5b66\u517b\u53d1\u9632\u8131 \u76f4\u8fbe\u5934\u76ae\u57fa\u5e95\u5c42  \u8c03\u8282\u6cb9\u8102\u5e73\u8861 \u6539\u5584\u5934\u53d1\u5404\u79cd\u95ee\u9898",
                "service_id": 5854579
            },
            {
                "default_price": 0,
                "double_eleven_image": "",
                "gengmei_price": 199,
                "accept_private_msg": true,
                "service_name": "\u3010\u6b66\u6c49@\u738b\u6d77\u5cf0\u3011\u690d\u53d1\u9645\u7ebf",
                "gm_url": "gengmei://service?service_id=5825922&sign_points=20&has_task=0&transparent_key=rm_r63bkpbh_0&sign_task_seconds=10",
                "doctor_name": "\u738b\u6d77\u5cf0",
                "is_price_range": true,
                "hospital_name": "\u6b66\u6c49\u4ec1\u7231\u690d\u53d1",
                "show_price_key": "0",
                "city": "\u6b66\u6c49",
                "hospital": "\u6b66\u6c49\u4ec1\u7231\u690d\u53d1",
                "id": 5825922,
                "recommend_type": 0,
                "short_description": "\u6ce2\u6d6a\u5f62\u53d1\u9645\u7ebf \u5fae\u9488\u690d\u53d1200\u5355\u4f4d \u9ad8\u5b58\u6d3b \u81ea\u7136\u65e0\u75d5 \u5e74\u8f7b\u9b45\u529b \u4e00\u690d\u5c31\u6709",
                "image_header": "https://heras.igengmei.com/service/2020/11/29/dfe855b848-half",
                "price": 199,
                "sell_amount": 6,
                "message_url": "gengmei://message_chat?user_id=31164072&service_id=5825922&business_id=5825922",
                "corner_mark": {
                    "url": ""
                },
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5825922",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 0
                },
                "name": "\u6ce2\u6d6a\u5f62\u53d1\u9645\u7ebf \u5fae\u9488\u690d\u53d1200\u5355\u4f4d \u9ad8\u5b58\u6d3b \u81ea\u7136\u65e0\u75d5 \u5e74\u8f7b\u9b45\u529b \u4e00\u690d\u5c31\u6709",
                "service_id": 5825922
            }
        ],
        "topic": [],
        "display_service_gray": true,
        "service_data": [],
        "tag_v3": {
            "gm_url": "gengmei://search_result?q=\u5934\u9876\u52a0\u5bc6\u79cd\u690d&searchTabType=1",
            "id": 3216,
            "name": "\u5934\u9876\u52a0\u5bc6\u79cd\u690d"
        },
        "exposure": {
            "exposure_cards": [
                {
                    "card_type": "card",
                    "in_page_pos": "top",
                    "card_content_type": "service",
                    "card_id": "5810096",
                    "transaction_type": "-1"
                },
                {
                    "card_type": "card",
                    "in_page_pos": "top",
                    "card_content_type": "service",
                    "card_id": "5880221",
                    "transaction_type": "-1"
                },
                {
                    "card_type": "card",
                    "in_page_pos": "top",
                    "card_content_type": "service",
                    "card_id": "5791175",
                    "transaction_type": "-1"
                },
                {
                    "card_type": "card",
                    "in_page_pos": "top",
                    "card_content_type": "service",
                    "card_id": "5825863",
                    "transaction_type": "-1"
                },
                {
                    "card_type": "card",
                    "in_page_pos": "top",
                    "card_content_type": "service",
                    "card_id": "5825492",
                    "transaction_type": "-1"
                },
                {
                    "card_type": "card",
                    "in_page_pos": "top",
                    "card_content_type": "service",
                    "card_id": "5852505",
                    "transaction_type": "-1"
                },
                {
                    "card_type": "card",
                    "in_page_pos": "top",
                    "card_content_type": "service",
                    "card_id": "5854579",
                    "transaction_type": "-1"
                },
                {
                    "card_type": "card",
                    "in_page_pos": "top",
                    "card_content_type": "service",
                    "card_id": "5704931",
                    "transaction_type": "-1"
                },
                {
                    "card_type": "card",
                    "in_page_pos": "top",
                    "card_content_type": "service",
                    "card_id": "5825922",
                    "transaction_type": "-1"
                }
            ],
            "is_exposure": "1"
        }
    }
}